Subject: bug#50500: Add ways to copy id bookmark link in eww

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 25 Aug 2022 16:49:50 +0200

Juri Linkov <[email-masked]> writes:

> That's why I said "*IF* eww will support some visual indication" :-)
> But I don't think such visual distraction would be appreciated by users.

Me neither.  And without such a display, then users have no idea where
the IDs are, which makes copying the #id when hitting `w' odd.
(Especially since we for reasons of efficiency only put the id text
properties on the first character of the element that has an id, it'd be
pretty random what you get.)

So all in all, I don't think this is something we want to add, and I'm
therefore closing this bug report.